/*
 * lchmod.c
 */


#include<unistd.h>
#include<sys/types.h>
#include<callgate.h>

#include<errno.h>
#include<fcntl.h>
#include<sys/stat.h>


int lchmod(const char *path, mode_t mode)
{
	return _error(ENOTSUP);
}
